# Person-Detection-and-Tracking
 
## Instalación
> pip install -r requirements.txt
 
## Como correrlo
> python main.py
 
Genera 2 archivos, api.json y last_frame.jpg, esos 2 archivos hay que subirlos al jupyter notebook para generar el mapa de calor.
